body {
	margin: 0px;
}
.aoftd01 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAC4D9;
	line-height: 6px;
}
.aoftd02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAC4D9;
	line-height: 6px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #AAC4D9;
	border-left-color: #AAC4D9;
}
.aof06 {
	font-size: 14px;
	color: #253F49;
	text-decoration: none;
	font-weight: bold;
}

.aof01 {
	font-size: 12px;
	line-height: 20px;
	color: #0449BE;
	text-decoration: none;
}
a.aof01:link {
	color: #0449BE;
	text-decoration: none;
}
a.aof01:hover {
	color: #0449BE;
	text-decoration: underline;
}
.aof02 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
a.aof02:link {
	color: #333333;
	text-decoration: none;
}
a.aof02:hover {
	color: #333333;
	text-decoration: underline;
}
.aof03 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.aof04 {
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	text-decoration: none;
	font-weight: bold;
}
a.aof04:hover {
	color: #0066CC;
	text-decoration: underline;
}
a.aof04:link {
	color: #333333;
	text-decoration: none;
}

.aof05 {
	color: #0449BE;
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif, "宋体";
}
a.aof05:link {
	color: #0449BE;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif, "宋体";
}
a.aof05:hover {
	text-decoration: underline;
	color: #0449BE;
	font-family: Arial, Helvetica, sans-serif, "宋体";
}


.aof07 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.aof07:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.aof07:hover {
	text-decoration: underline;
}
